@charset "utf-8";
/****/
body, html{ width:100%; height:100%;}
body{font-family: 'Open Sans', sans-serif;font-weight:400;color: #012980;background:#FFF;font-size: 16px; }
img{max-width:100%;height: auto;}
b{font-weight: 700;}
.light300{font-weight: 300;}
.condensed{font-family: 'Open Sans Condensed', sans-serif;font-weight: 700;}


.btn-verde, .btn-amarelo{color:#FFF;font-family: 'Open Sans Condensed', sans-serif;font-weight: 700;word-spacing: 2px;text-shadow: 0px 1px 0px #000;border-radius: 100px;width: 100%;font-size: 1em;}
.btn-verde{background: #2DA756;}
.btn-verde:hover{background: #1e6f21;color:#FFF;}

#header .btn-verde{
    width: unset;
}
.btn-amarelo{ background:#FFA800;}
.btn-amarelo:hover{background: #ff7600;color:#FFF;}
.btn-amarelo span{ line-height:110%;}

.t{display:table;width: 100%;height: 100%;}
.tt{display:table-cell;vertical-align: middle;}

hr{	border-top: 2px solid #999;}
p, ul{font-size: 1em;}
h1{font-size: 1.5em;line-height: 140%;}

h2, h3, h4, h5{font-size:1.3em;}
h1 span:after{content:'';width: 103%;height:4px;background: #2DA756;position:absolute;bottom: 0px;left: 0px;}
h2:after{content:'';width: 130px;height:4px;background: #2DA756;position:absolute;bottom: -10px;left: 0px;}
h3:after{content:'';width: 130px;height:4px;background: #2DA756;position:absolute;bottom: -10px;left: 0px;}
#secao-05 h4{font-size: 1.2em;}

#banner-franquias h1{ font-size:1.2em;}
#banner-franquias p{ font-size:1em; font-weight:400;}

#divFormContato p{ font-size:1em;}
#secao-05 p.p{font-size: 1.1em;}

#secao-06 h4 span.position-relative:after{content:'';width: 90%;height:4px;background: #2DA756;position:absolute;bottom: -10px;left: 10%;}

#secao-07 h5 span.position-relative:after{content:'';width: 80%;height:4px;background: #2DA756;position:absolute;bottom: -10px;left: 20%;}
#secao-07 p{line-height: 150%;}
#secao-01 p.p{
	font-size:0.92em;
}

.sprite{ background-image:url(../img/sprite.png); display:inline-block; text-indent:-99999px;}
#secao-01 .sprite{ width:120px; height: 92px;}

.mercado-expansao{ background-position:0px -308px;}
.baixo-capital{ background-position:-120px -308px;}
.estoque{ background-position:-240px -308px;}
.alta-margem{ background-position:0px -400px;}
.portfolio{ background-position:-120px -400px;}
.operacao-livre{ background-position:-240px -400px;}




body{padding-top: 55px;}
.anchor{
  position: absolute;
  left: 0px;
  top: 0px;
}


#app{ overflow:hidden;}

#header.nav-up {top: -125px !important;}
#header{
    background: #FFF;
    border-bottom: 1px solid #EFEFEF;
    top: 0;
    -webkit-transition: top 0.2s ease-in-out;
    transition: top 0.2s ease-in-out;
}
.header-logo{width: 113px;}
#header .btn-verde:hover{}
#bbody{
}
#bbody.min{
	min-height:90vh;
}


#banner{
	background: #012980;
	background-image: url(../public/banner-header-575x480.jpg);
	background-size: cover;
	background-position: 20% 0px;
	color: #FFF;
	padding-bottom: 50px;
}
#banner .bg{
	background: rgb(0 0 0 / 60%);
}
#banner .btn-mais, #banner-franquias .btn-mais{bottom:30px; position:absolute;

  -webkit-animation: rotating 1s linear infinite;
  -moz-animation: rotating 1s linear infinite;
  -ms-animation: rotating 1s linear infinite;
  -o-animation: rotating 1s linear infinite;
  animation: rotating 1s linear infinite;

}

#banner .btn-mais a, #banner-franquias .btn-mais a{ width:48px; height:48px; background-position:0px 0px;}

@-webkit-keyframes rotating {
 0% {
    bottom: 20px;
  }
  40% {
    bottom: 25px;
  }
  100% {
    bottom: 30px;
  }
}
@keyframes rotating {
 0% {
    bottom: 20px;
  }
  40% {
    bottom: 25px;
  }
  100% {
    bottom: 30px;
  }
}
.rotating {
}


#secao-01{}



#produtos i, #franquias i{ font-size:32px; }
#produtos .verde, #franquias .verde{
	background: #006133;
    background: linear-gradient(135deg, #006133 0%, #629760 100%);
}
#produtos .azul, #franquias .azul{	
	background: #1A2E80;
    background: linear-gradient(135deg, #1A2E80 0%, #01458B 100%);
}

#franquias .cinza{
	background: #2D2D2D;
    background: linear-gradient(135deg, #2D2D2D 0%, #878787 100%);
}

#produtos, #franquias{
	color:#FFF;
}
#produtos .col, #franquias .col{
	height: 170px;

}


#produtos p, #franquias p, #produtos p i, #franquias p i{
	font-size: 15px;
}

#produtos p i, #franquias p i{
	font-size:16px;
}


#divFormContato{background:#172284;color:#FFF;padding: 20px;}

#footer{
	background: #006133;color:#FFF;
    background: linear-gradient(135deg, #006133 0%, #629760 100%);

}
#footer p{font-size: 13px;line-height: 15px;}
#footer a{ color:#FFF;}
#footer_copyright{color: #000;font-size: 14px;}
#footer_copyright a{color: #000;}
#footer_copyright a:hover{ text-decoration:none;}


#footer_copyright b{font-weight:400;line-height: 24px;}
#footer_copyright i{ font-style:normal;}
#footer_copyright ul span{line-height: 48px;}


#footer p.web{font-size: 18px;line-height: 23px;}


#chat{cursor: pointer;
    position: fixed;
    right: 0px;
    bottom: 80px;
    -webkit-transition: right 0.2s ease-in-out;
    transition: right 0.2s ease-in-out;
    width: 80px;
    opacity: 0.6;
    z-index: 99;
    }
#chat:hover {
    right: 0px;
    opacity: 1;
}

#chat .c_chat {
    position: relative;
}
#chat button{
    padding: 0px;
    border: none;
    width: 100%;
}
#chat button:focus, #chat button:focus-visible {
	
outline: none;
}
#chat a{ color: #000;}
#chat .chat_icon {
    background: #52CE5F;
    padding: 15px;
    border-radius: 50px;
    position: absolute;
    left: 0px;
    top: -15px;
}
#chat span.sprite {
    width: 48px;
    height: 48px;
    float: left;
    background-position: -324px -226px;
}
#chat a:hover{ text-decoration:none;}
#chat {
}

#chat i.fab{
	color:#FFF;
	font-size: 48px;
}
#chat .cht_txt{
	display:none;
}

#formModal p, #zapModal p{ font-size:16px; font-weight:400;}
#formModal label, #zapModal label{ font-size:14px; color: #000;}


#obrigado{
    background: #213670;
    color: #FFF;
}
#obrigado h1{    font-size: 2.2em;}
#obrigado p{    font-size: 1.1em;}


#obrigado-social{color:#287543;}
#obrigado-social p{
    font-weight: 300;
}
#obrigado-social .sprite{ width:48px; height:48px;}
#obrigado-social .sprite.fb{ background-position:-360px -308px;}
#obrigado-social .sprite.insta{background-position: -408px -308px;}

#obrigado-contato{
	color:#2e3c6e;
}



#banner-franquias{
	background: #012980;
	background-image: url(../public/banner-2-1920x760.jpg);
	background-size: cover;
	background-position: 50%;
}
#banner-franquias .container{
	width:320px;
	padding: 0px;
}

#banner-franquias video{
	width:100%;
	height: 180px;
	background: #000;
	color: #FFF;
}

@media (min-width:480px){

#banner-franquias .container{
	width:420px;
}

#banner-franquias video{
	height: 236px;
}

}


@media (min-width:576px){
#banner{
	background-image: url(../public/banner-header-1000x480.jpg);
	background-position: 50% 0px;
}

#secao-01 h2:after{    left: 112px;}
#secao-02 h2:after{left: 95px;}
#secao-03 h3:after{left: 171px;width: 100px;}
#secao-04 h3:after{left: 167px;width: 110px;}
#secao-05 h3:after{left: 145px;width: 105px;}


#banner-franquias .container{
	width: 540px;
	padding-left:15px;
	padding-right:15px;
}

#banner-franquias video{
	height: 287px;
}


}
@media (min-width:768px){
body{}


#banner .bg{	background: none;}

h1, h2, h3, h4, h5{font-size:1.6em;}
h1 span:after{}
p, ul{font-size: 1.1em;}
#banner p, .btn-verde, .btn-amarelo{font-size: 1.1em;}

#secao-05 h4{}
.btn-verde{line-height: 195%;}

form .btn-verde, form .btn-amarelo{line-height:125%;width: unset;}


#secao-05 ul{ font-size:1em;}  

#secao-01 p.p{
}


#produtos .verde{
}
#produtos .azul{
}

#produtos .col-lg-2{
-ms-flex: 0 0 20%;
flex: 0 0 20%;
max-width: 20%;
}
#secao-01 h2:after{    left: 170px;    width: 155px;}
#secao-02 h2:after{left: 150px;width: 155px;}
#secao-03 h3:after{left: 240px;width: 125px;}
#secao-04 h3:after{left: 240px;width: 135px;}
#secao-05 h3:after{left: 205px;width: 135px;}
    
#footer_copyright b {
    line-height: 48px;
}
	
#chat {
    right: -130px;
    z-index: 99;

    width: 160px;
    opacity: 1;
}
#chat .chat_icon {
    left: -40px;
    top: -15px;
}
#chat i.fab{
	color:#FFF;
	font-size: 48px;
}
#chat .cht_txt{
	background: #52CE5F;
	padding: 5px 10px 5px 30px;
	display: block;
	width: 100%;
}

#chat .cht_txt span{
	font-size:14px;
	color:#FFF;
	line-height: 17px;
}	
	
	
#formModal p, #zapModal p{ font-size:18px; }


#obrigado{
	background-image: url(../public/banner-obrigado-1920x520.jpg);
	background-size: cover;
	background-position: 50%;
}



#footer .footer-icon{
}

#footer .footer-icon div{
	position: absolute;
	width: 130px;
	bottom: 18px;
}
#obrigado-contato{
}


#banner-franquias .container{width: 720px;}

#banner-franquias video{
	
height: 321px;
}


}


@media (min-width:992px){

body{
    padding-top: 96px;
}

.header-logo {
    width: 235px;
    margin: 0px auto;
}	
#banner{
	background-image: url(../public/banner-header-1920x760.jpg);
}

	
p, ul{font-size: 1.4em;}
#secao-01 p.p{ font-size:1.3em;}
#banner p, .btn-verde, .btn-amarelo{font-size: 1.4em;}
h1, h2, h3, h4, h5{font-size: 1.7em;}
h1 span:after{}


#banner-franquias h1{ font-size:1.8em;}
#banner-franquias p{ font-size:1.4em; }

#secao-05 h4{font-size: 1.4em;}
#secao-05 ul{ font-size:1.1em;}     
#secao-05 p.p{font-size:1.3em;}   


#secao-01 h2:after{    left: 245px;    width: 190px;}

#secao-02 h2:after{left: 220px;width: 190px;}
#secao-03 h3:after{left: 335px;width: 160px;}
#secao-04 h3:after{left: 330px;width: 170px;}
#secao-05 h3:after{left: 295px;width: 165px;}


#produtos i, #franquias i{ font-size:48px; }
#produtos p, #franquias p{
	font-size: 21px;
	line-height: 25px;
}

#produtos p i, #franquias p i{
	font-size:21px;
}
#produtos .col, #franquias .col{
	height: 200px;
}



#obrigado h1{   font-size: 2.5em;}
#obrigado p{  font-size: 1.4em;}

#footer .footer-icon div{
	width: 176px;
}

#footer p.web{font-size: 22px;line-height: 27px;}


#obrigado-social .sprite{ width:56px; height:56px;}
#obrigado-social .sprite.fb{ background-position:-360px -356px;}
#obrigado-social .sprite.insta{background-position: -416px -356px;}


#banner-franquias .container{width: 960px;}

#banner-franquias video{
	
height: 433px;
}


}



@media (min-width:1200px){
	
body {}

p, ul{font-size: 1.6em;}	

p{font-size: 1.6em;}
p.p0{font-size: 1.8em;}
h1, h2, h3, h4, h5{font-size: 2.1em;}
h1 span:after{}


#banner-franquias h1{ font-size:2.1em;}
#banner-franquias p{ font-size:1.6em; }
#secao-01 h2:after{    left: 303px;    width: 200px;}
#secao-02 h2:after{left: 273px;width: 200px;}
#secao-03 h3:after{left: 403px;width: 190px;}
#secao-04 h3:after{left: 403px;width: 190px;}
#secao-05 h3:after{left: 355px;width: 195px;}
#secao-05 h4{font-size: 1.6em;}
#secao-05 ul{ font-size:1.25em;}  
#secao-05 p.p{ font-size:1.5em;}


#banner p{
    font-size: 1.8em;
} 
.btn-verde, .btn-amarelo{font-size: 1.4em;}

#banner{ height:760px;}

#produtos p, #franquias p{
	font-size: 26px;
	line-height: 31px;
}

#produtos p i, #franquias p i{
	font-size:21px;
}
#produtos .col, #franquias .col{
	height: 220px;
}


#obrigado h1{   font-size: 2.5em; font-size: 2.8em;}
#obrigado p{  font-size: 1.4em; font-size: 1.7em;}
#footer .footer-icon div{
	width: 200px;
}


#banner-franquias .container{width: 1140px;}

#banner-franquias video{
	
height: 520px;
}


}

@media (min-width: 1366px) {

}

@media (min-width:1440px){
}
@media (min-width:1640px){
}




